Move db1054 to A3
Closed, ResolvedPublic

Description

Hello,

One of the tasks to mitigate asw-c2-eqiad reboots is to move db1054 to A3.
This is not as high priority as the other moves that were already done, but it would be nice to have it done sometime this week.
@Cmjohnson let us know if this can be done this week (not necessarily need to be done today)

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJan 25 2017, 7:07 AM

Change 334106 had a related patch set uploaded (by Marostegui):
db-eqiad.php: Depool db1054

https://gerrit.wikimedia.org/r/334106

Change 334106 merged by jenkins-bot:
db-eqiad.php: Depool db1054

https://gerrit.wikimedia.org/r/334106

Mentioned in SAL (#wikimedia-operations) [2017-01-25T13:55:16Z] <marostegui@tin> Synchronized wmf-config/db-eqiad.php: Depool db1054 - T156225 (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2017-01-25T16:07:57Z] <marostegui> Stop mysql and power off db1054 for maintenance - T156225

Marostegui renamed this task from Move db1054 to C3 to Move db1054 to A2.Jan 25 2017, 4:10 PM
Marostegui updated the task description. (Show Details)

Change 334138 had a related patch set uploaded (by Cmjohnson):
Updating dns entries for db1054 to match rack relocation T156225

https://gerrit.wikimedia.org/r/334138

Change 334138 merged by Cmjohnson:
Updating dns entries for db1054 to match rack relocation T156225

https://gerrit.wikimedia.org/r/334138

Change 334139 had a related patch set uploaded (by Marostegui):
db-codfw,db-eqiad.php: Change db1054 IP

https://gerrit.wikimedia.org/r/334139

Change 334139 merged by jenkins-bot:
db-codfw,db-eqiad.php: Change db1054 IP

https://gerrit.wikimedia.org/r/334139

Mentioned in SAL (#wikimedia-operations) [2017-01-25T16:24:12Z] <marostegui@tin> Synchronized wmf-config/db-eqiad.php: Change db1054 IP - T156225 (duration: 00m 41s)

Mentioned in SAL (#wikimedia-operations) [2017-01-25T16:25:05Z] <marostegui@tin> Synchronized wmf-config/db-codfw.php: Change db1054 IP - T156225 (duration: 00m 40s)

Marostegui renamed this task from Move db1054 to A2 to Move db1054 to A3.Jan 25 2017, 4:26 PM
Marostegui updated the task description. (Show Details)

in the end it will go to A3 as Chris found some issues on the racks we previously selected.

Marostegui closed this task as Resolved.Jan 25 2017, 4:55 PM
Marostegui assigned this task to Cmjohnson.

db1054 has been moved.
DNS updated
db-eqiad,codfw files updated
mysql and replication started finely.
tendril updated
Pending: repool the server once it has caught up: https://gerrit.wikimedia.org/r/#/c/334144/1

Thanks @Cmjohnson

Mentioned in SAL (#wikimedia-operations) [2017-01-26T13:08:04Z] <marostegui@tin> Synchronized wmf-config/db-eqiad.php: Repool db1054 - T156225 (duration: 00m 40s)